
b {
    font-weight: 900;
}

#Ueberschrift {
    margin-left: 200px;
    margin-top: 100px;
    margin-bottom: 100px;
    font: 700 3em Serif;
}

#main {
    padding: 0px 300px;
}

.TextUeberschrift {
    font: 900 2em Serif;
    margin-bottom: 20px;
    margin-left: -20px;
}

.Text {
    font: 300 1em Serif;
    margin-bottom: 100px;
    text-align: justify;
}

#Button {
    margin-left: 300px;
    margin-bottom: 100px;
}

.btn {
    padding: 10px;
    font: 900 2em Serif;
    color: hsla(0, 0%, 0%, 0.74);
    background-color: hsla(0, 0%, 100%, 0.7);
    border: 1px solid hsla(0, 0%, 100%, 0.9);
    border-radius: 15px;
    box-shadow: 0px 0px 50px hsla(0, 0%, 0%, 0.5);
    transition: all .2s ease-in-out;
}

.btn:hover {
    color: hsla(0, 0%, 0%, 0.9);
    background-color: hsla(0, 0%, 100%, 0.5);
    border: 1px solid hsla(0, 0%, 100%, 0.7);
    text-shadow: 0px 0px 10px hsla(0, 0%, 0%, 0.5);
}

.btn:active {
    color: hsl(0, 0%, 0%);
    background-color: hsla(0, 0%, 100%, 0.8);
    border: 1px solid hsl(0, 0%, 100%);
}   

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }    

    #Ueberschrift {
        margin-left: 30px;
    }

    #Button {
        margin-left: 50px;
    }
}